<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">0.46739998459816</MDI>
      <MDI key="STATISTICS_MEAN">0.28530357485363</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0042000003159046</MDI>
      <MDI key="STATISTICS_STDDEV">0.070127142753903</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
